<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Catalogo_Cliente_Pertenece=!empty($_REQUEST['Id_Catalogo_Cliente_Pertenece'])?$_REQUEST['Id_Catalogo_Cliente_Pertenece']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM catalogo_cliente_pertenece WHERE Id_Catalogo_Cliente_Pertenece='$Id_Catalogo_Cliente_Pertenece'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $catalogo_cliente_pertenece = $Array_adapter->fetch_assoc();

        echo json_encode($catalogo_cliente_pertenece);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



